<DialogueContext.PU_SHOPKEEP6_SK_Friendly_ConvoCont_IG_002_ __id="a5a93c64-40ab-4ca6-92bd-805538d365e1" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep6_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP6_SK_Friendly_ConvoCont_IG_002_" speaker="d5ab9089-ab68-4674-9d3f-dde37f051744" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP6_SK_Friendly_ConvoCont_IG_002_>